漏洞信息详情

dayrui FineCms 跨站脚本漏洞

漏洞简介

Dayrui FineCms是中国天睿(Dayrui)程序设计团队发布的一套使用MVC架构和PDO数据库接口开发的内容管理系统(CMS)。

dayrui FineCms 5.0.10及之前的版本中的controllers/api.php文件存在跨站脚本漏洞。远程攻击者可借助c=api&m=data2请求中的‘function’参数利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.finecms.net/

参考网址

来源:MISC

链接:http://lorexxar.cn/2017/07/20/FineCMS%20multi%20vulnerablity%20before%20v5.0.9/#api-php-Reflected-XSS

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多